/*
 Theme Name:     Divi Child
 Theme URI: 
 Description:      Divi Child Theme
 Author:
 Author URI:   
 Template:       Divi
 Version:        1.0.0
 License:  
 License URI:  
 Tags:  
 Text Domain: 
*/

body,
input,
textarea,
select {
	font-family: 'Vollkorn', sans-serif;
}

#main-header,
#et-top-navigation {
	font-family: 'Work Sans', sans-serif;
}

h3 {
	font-weight: 600 !important;
	margin-top: 60px;
}

img {
	vertical-align: bottom;
}

#text-7,
#text-8 {
	width: 100%;
	float: none;
	clear: both;
}

.positionRelative {
	position: relative;
}

.noPaddingBottom {
	padding-bottom: 0 !important;
}

.post-11082 .et_pb_section_0 {
	padding-top: 1px !important;
}

/* Blog */
.display-posts-listing {
	padding: 0 !important;
}

body.category article,
.display-posts-listing li {
	list-style-type: none;
	width: 33%;
	float: left;
	height: 580px;
}

body.category article .entry-featured-image-url,
.display-posts-listing li .image {
	display: block;
}

body.category .entry-title,
li.listing-item a.title {
	font-family: 'Work Sans', sans-serif;
	color: #304d6d;
	font-weight: 600;
	padding: 10px 0;
	display: block;
	text-align: left;
}

body.category .entry-featured-image-url {
	margin-bottom: 6px;
}

body.category .entry-title {
	margin-bottom: 0;
}

.categoryPostDate {
	color: #6f6f6f !important;
	font-family: 'Work Sans', sans-serif;
	margin: 6px 0 2px;
}

span.category-display,
body.category span.category-display {
	display: block;
	font-size: 15px;
	font-family: 'Work Sans', sans-serif;
	color: #eb4228 !important;
}

span.category-display a,
body.category span.category-display a {
	color: #eb4228 !important;
}

a.blogThumbnail {
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	filter: grayscale(100%);
}

a.blogThumbnail:hover {
	filter: grayscale(0%);
}

#main-content .container:before {
	display: none !important;
}

div#left-area {
	float: none !important;
	width: 100%;
	clear: both;
	border: none !important;
	padding-right: 0 !important;
}

#left-area .type-post .et_post_meta_wrapper img {
	width: 58.3333%;
	float: right;
}

#left-area .type-post .entry-content {
	float: none !important;
	clear: both !important;
}

.post-template-default #left-area .type-post * {
	color: #2f4d6d !important;
}

#left-area .type-post h1.entry-title {
	margin: 0;
	text-align: left;
	font-family: 'Work Sans';
	font-size: 38px;
	font-weight: 560;
}

#left-area .type-post .post-meta a {
	color: #eb4228 !important;
}

.ffMembersTableDesign,
.ffMembersTableDesign tr,
.ffMembersTableDesign td,
.ffMembersTableDesign th

/* , .entry-content tr th */ {
	border: none !important;
	color: #2f4d6d;
	font-family: 'Work Sans';
	font-weight: 500;
}

.ffMembersTableDesign tr {
	border-bottom: 1px solid #2f4d6d !important;
}

.ffMembersTableDesign tr:last-child {
	border: none !important;
}

#text-2 {
	margin-bottom: -30px;
}

div#text-3 {
	width: 100%;
	float: none;
	clear: both;
}

.jobOffersTable {
	margin: 30px 0 100px !important;
}

.jobOffersTable td {
	width: 50% !important;
}

.jobOffersTable,
.jobOffersTable td {
	border: none !important;
}

.jobOffersTable td:nth-child(1) {
	border-right: 1px solid white;
}

.jobOffersTable td {
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 400;
	padding: 28px 30px !important;
}

.jobOffersTable td p a,
.jobOffersTable td a {
	text-decoration: underline;
	font-weight: 400 !important;
}

.jobOffersTable td a:hover {
	text-decoration: none;
}

.karriere-menu {
	margin-top: 20px;
	position: absolute;
	z-index: 100;
	right: 102px;
}

.karriere-menu .menu-item {
	display: block;
	float: left;
	height: auto;
}

.karriere-menu .menu-item a {
	padding: 10px 20px;
	color: #707070;
	font-weight: 400;
	font-size: 20px;
}

.karriere-menu .menu-item:hover a,
.karriere-menu .menu-item.active a {
	color: #eb4228;
	font-weight: 600;
}

#post-2349 h1.entry-title {
	display: none;
}

.grayBackground {
	background: #6c8197;
	margin: 60px 0;
}

.grayBackground h1 {
	color: white;
	text-align: left;
	font-family: 'Work Sans', sans-serif !important;
	margin: 0 0 20px !important;
}

.grayBackground p,
.grayBackground ul,
.grayBackground li {
	color: white;
}

.mentoringContainer h4 {
	text-align: center;
	color: #eb4228 !important;
}

.redBox ::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white !important;
	opacity: 1;
	/* Firefox */
}

.redBox :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: white !important;
}

.redBox ::-ms-input-placeholder {
	/* Microsoft Edge */
	color: white !important;
}

.page-id-13023 .redBox {
	display: flex !important;
	flex-direction: column;
	min-height: 320px;
}

.page-id-13023 .redBox p:last-child {
	margin-top: auto;
	margin-bottom: 0;
}

#memberArea p {
	text-align: center;
	margin: 3em;
}

#memberArea a {
	color: #304d6d;
	font-family: 'Work Sans';
	font-weight: 500;
	font-size: 20px;
	margin: 12px 40px;
	text-decoration: none;
}

#memberArea a:hover,
#memberArea a.active {
	text-decoration: underline;
}

.entry-content a {
	color: #eb4228;
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: none;
}

.entry-content a.button {
	color: white;
	text-decoration: none;
}

.entry-content .listing-item a,
.entry-content a.blogCategory {
	text-decoration: none;
}

.post-template-default #left-area .type-post .relaunchAuthor,
.post-template-default #left-area .type-post .relaunchAuthor span {
	color: #707070 !important;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Work Sans';
	margin: 10px 0;
	letter-spacing: 2px;
}

.greenBox {
	background: #94fbab;
}

.greenBox h2,
.greenBox p {
	color: #304d6d;
	text-align: left;
}

article#post-9167 #overview,
article#post-2349 #overview {
	background: #c0d6df;
	font-family: 'Work Sans';
}

article#post-9167 #overview li,
article#post-2349 #overview li {
	margin-bottom: 38px;
	line-height: 18px;
	width: auto !important;
}

article#post-9167 #overview li a,
article#post-2349 #overview li a {
	color: #304d6d !important;
	text-decoration: none;
	font-family: 'Work Sans';
}

article#post-9167 #overview li a:hover,
article#post-2349 #overview li a:hover {
	text-decoration: underline;
}

div#workshopSpeeddating p {
	color: #304d6d !important;
}

article#post-9167 .columns2,
article#post-9410 .columns2 {
	padding: 0 !important;
}

.greenBg {
	background-color: #94fbab;
}

.youngProfessionalsInterestedBox {
	background-color: #e0eaef;
	text-align: center;
	margin-right: 1.5%;
	width: 49.25%;
	float: left;
	padding: 0px 50px;
	min-height: 280px;
	margin-bottom: 1.5%;
}

.youngProfessionalsInterestedBox:nth-child(2n) {
	margin-right: 0;
}

.youngProfessionalsInterestedBox h3 {
	color: #00487c !important;
	font-size: 34px !important;
	letter-spacing: 1px;
}

.youngProfessionalsInterestedBox p {
	font-size: 23px !important;
}

.youngProfessionalsInterestedBox .et_pb_text_inner p,
.youngProfessionalsInterestedBox .et_pb_text_inner p a {
	font-size: 34px !important;
	line-height: 150% !important;
}

.blogCategory {
	display: block;
	float: left;
	background: #e9ecf0;
	margin: 0 36px 20px 0;
}

.blogCategory a {
	display: block;
	color: #eb4228;
	font-family: 'Work Sans', sans-serif;
	background-color: #e9ecf0;
	font-size: 16px;
	padding: 12px 18px;
	text-align: center;
	float: right;
	text-decoration: none;
}

.blogCategory.active a {
	background-color: #2f4d6d;
	color: white;
}

.blogCategory a.resetCategoryFilter {
	background-color: #eb4128 !important;
	width: 47px;
	float: left;
	display: block;
}

.blueBg button,
.blueBg .ffButton {
	width: 290px;
	padding: 24px 60px;
	color: #eb4228;
	text-transform: uppercase;
	letter-spacing: 2px;
	background: white;
	display: block;
	font-family: 'Work Sans', sans-serif !important;
	cursor: pointer;
	text-align: center;
	font-weight: 400;
	text-decoration: none;
}

.redBox .ffButton {
	width: 290px;
	padding: 10px 20px;
	color: #eb4228 !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	background: white;
	font-family: 'Work Sans', sans-serif !important;
	cursor: pointer;
	text-align: center;
	font-weight: 400;
	text-decoration: none;
	text-decoration: none;
}

#left-area .et_post_meta_wrapper p.post-meta {
	font-family: 'Work Sans';
	font-weight: 600;
	color: #707070 !important;
}

#left-area .et_post_meta_wrapper .relaunchCategories,
#left-area .et_post_meta_wrapper .relaunchCategories a {
	font-family: 'Work Sans';
	font-weight: 600;
	color: #eb4228 !important;
}

.post-template-default #left-area .type-post * {
	color: #304d6d !important;
}

.post-template-default #left-area .type-post span.category-display a {
	color: #eb4228 !important;
	font-weight: 500 !important;
}

.post-template-default #left-area .type-post .expand_divi_related_posts h2 {
	color: #eb4228 !important;
	margin-bottom: 0;
}

div#newsletterBox {
	position: absolute;
	right: 0;
	top: 50%;
	max-width: initial !important;
	margin-right: 0 !important;
	width: 240px !important;
}

#newsletterBox .button {
	min-width: initial !important;
}

.post_format-post-format-gallery .et_post_meta_wrapper {
	width: 100% !important;
}

li.et_gallery_item.et_pb_gallery_image {
	width: 90px;
	float: left;
	clear: none !important;
	display: block;
	margin: 10px 0px;
	text-align: center;
	height: 60px;
}

/* Related posts */
.expand_divi_related_posts {
	padding: 0;
}

.post-template-default #left-area .type-post .expand_divi_related_posts h2.expand_divi_related_posts_title {
	color: #eb4228 !important;
}

.expand_divi_related_post {
	box-shadow: none;
}

.expand_divi_related_post img {
	filter: grayscale(100%);
}

.expand_divi_related_post:hover img {
	filter: grayscale(0%);
}

.expand_divi_related_posts h4 {
	font-family: sans-serif !important;
	color: #304d6d;
	font-size: 24px;
	font-weight: 700;
	padding: 10px 0;
	display: block;
	text-align: left;
}

.expand_divi_related_posts h4 a {
	text-decoration: none;
}

.grayBackground h1 {
	width: 100%;
}

.swiper-container {
	width: 100%;
	height: 300px;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.swiper-button-prev {
	width: 40px;
	height: 100%;
	background-color: rgba(233, 236, 240, 0.5);
	left: 0;
	top: 22px;
}

.swiper-button-next {
	width: 40px;
	height: 100%;
	background-color: rgba(233, 236, 240, 0.75);
	right: 0;
	top: 22px;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-next:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-prev:after {
	color: #eb4228;
}

#whyFondsfrauenForm ::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white !important;
	opacity: 1;
	/* Firefox */
}

#whyFondsfrauenForm :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: white !important;
}

#whyFondsfrauenForm ::-ms-input-placeholder {
	/* Microsoft Edge */
	color: white !important;
}

/* Anpassungen für Ado/Erika */
body {
	background-color: #eeeeee !important;
}

#page-container {
	max-width: 1700px;
	margin: 0 auto;
	background-color: white;
}

.container {
	width: auto;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}

.et_pb_row {
	width: auto;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}

.et_pb_section_5 {
	width: auto 100%;
	max-width: 1700px !important;
}

/* Anpassungen für Ado/Erika Nr. 2 */
@media screen and (min-width: 980px) {
	#main-footer p {
		font-size: 2.50937502509376em !important;
		line-height: 120% !important;
	}

	h1 {
		font-size: 48px !important;
		line-height: 120% !important;
	}

	h2 {
		font-size: 48px !important;
		line-height: 117.5% !important;
	}

	h3 {
		font-size: 28px !important;
		line-height: 120% !important;
	}

	h4 {
		font-size: 28px !important;
		line-height: 120% !important;
	}

	.et_pb_text_inner p,
	.et_pb_text_inner ul,
	.et_pb_text_inner ol,
	.et_pb_text_inner li,
	.et_pb_text_inner a {
		font-size: 20px !important;
		line-height: 120% !important;
	}

	.button {
		font-size: 22px !important;
		line-height: 117.85714285714285714285714285714% !important;
	}

	.blueBg button,
	.blueBg .ffButton {
		width: auto !important;
	}

	.button.defaultWidth {
		width: 250px !important;
	}

	#main-footer p {
		font-size: 20px !important;
		line-height: 120% !important;
	}

	#top-menu a {
		font-size: 20px;
		line-height: 166.6666%;
	}

	p,
	.foerdererBoxContent,
	ul li,
	ol li,
	.mks_toggle_heading,
	.mks_toggle_content {
		font-size: 20px !important;
		line-height: 26px !important;
	}

	article#post-9167 .greyBox {
		font-size: 23px !important;
	}

	.mks_toggle_heading strong {
		font-size: 32px !important;
	}

	.mks_toggle_heading em {
		font-size: 20px !important;
	}

	.mks_accordion_heading,
	.mks_toggle_heading {
		line-height: 1.4em !important;
	}

	.mks_toggle_content span {
		font-size: 20px !important;
	}

	h2.entry-title {
		font-size: 30px !important;
	}

	.rcp_restricted.rcp_paid_only p:first-child {
		display: none !important;
	}
}

.button {
	text-align: center;
}

/* TEMP */
.et_pb_section_1 {
	transform: translateX(0) !important;
}

.center {
	margin-left: auto !important;
	margin-right: auto !important;
}

#form input[type='text'],
form input[type='email'] {
	font-size: 22px;
}

.founderBoxTextColumn h3 {
	margin-top: 0 !important;
}

/*
div#career .et_pb_row_4col > div {
    width: 25%;
	margin-right: 0 !important;
}

div#career .et_pb_row_4col > div .blueColor {
    min-height: 360px !important;
}
*/

.redBox .ffButton {
	display: block;
	width: 100% !important;
}

#whichSkillsDoINeed {
	height: auto !important;
	min-height: 540px !important;
}

#top-menu li li {
	margin: 10px 0;
}

#top-menu li li a {
	line-height: 120%;
}

.et_header_style_left .logo_container {
	width: auto !important;
}

#fondsfrauenEvents h2 {
	margin-top: 5em;
}

#fondsfrauenEvents > h3 {
	font-family: 'Vollkorn', sans-serif !important;
	font-size: 68px !important;
	font-weight: 400 !important;
	margin: 1em 0 0.5em;
}

.fondsfrauenEvent {
	font-family: 'Work Sans', sans-serif !important;
}

.fondsfrauenEvent p {
	font-weight: 600 !important;
}

p.day {
	padding-bottom: 0;
}

p.month {
	font-size: 22px;
	font-weight: 400 !important;
}

p.title {
	font-size: 28px !important;
	line-height: 28px !important;
}

p.time {
	padding-bottom: 0;
	font-weight: 400 !important;
	margin: 0 !important;
}

p.venue,
#fondsfrauenEvents address {
	font-size: 22px !important;
	font-weight: 400 !important;
	margin: 0 !important;
}

#fondsfrauenEvents address {
	font-family: 'Work Sans', sans-serif;
	font-style: normal;
	line-height: 22px !important;
}

.smallerFontSize {
	font-size: 18px !important;
}

.dayBig {
	font-size: 54px;
	font-weight: 600 !important;
}

.daySmall {
	font-size: 26px;
	position: relative;
	top: -20px;
	font-weight: 600;
}

.eventDetailsContent {
	background-color: #f6f8f9;
}

.eventDetailsContent p {
	font-weight: 400 !important;
}

.ffButton {
	padding-top: 28px !important;
	padding-bottom: 28px !important;
}

.newsletterSubscriptionForm input[type='email'] {
	padding-top: 28px !important;
	padding-bottom: 28px !important;
}

.newsletterSubscriptionForm input[type='submit'] {
	padding-top: 22px !important;
	padding-bottom: 22px !important;
	float: right;
	line-height: normal !important;
}

.button {
	text-align: center !important;
}

.fondsfrauenEvent .opener {
	width: 33%;
	height: 400px;
	float: left;
	padding: 30px 20px;
	color: white;
	position: relative;
	cursor: pointer;
}

.fondsfrauenEvent .detail {
	position: absolute;
	left: 50%;
	top: 200px;
	width: 90%;
	min-height: 500px;
	z-index: 500;
	transform: translateX(-50%);
	padding-top: 100px;
}

button.eventDetailClose {
	background: #304d6d;
	width: 40px;
	height: 40px;
	color: white;
	font-size: 28px;
	position: absolute;
	right: 0;
	top: 80px;
	cursor: pointer;
}

.fondsfrauenEvent .detail .highlightedEventLeftCol,
.fondsfrauenEvent .detail .highlightedEventRightCol {
	color: white;
}

.bottomBlock {
	position: absolute;
	bottom: 20px;
}

a.opener {
	text-decoration: none;
	display: block;
}

.highlightedEvent > a {
	display: block;
}

.highlightedEvent .opener p,
.partnerEvent p {
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500;
}

.highlightedEvent .opener,
.highlightedEvent .detail {
	padding: 30px 20px;
}

.highlightedEvent .opener {
	color: white;
	cursor: pointer;
}

.highlightedEvent .detail {
	background-color: #f6f8f9;
}

.highlightedEventLeftCol {
	float: left;
	width: 15%;
}

.highlightedEventLeftCol .month {
	margin-top: -8px;
}

.highlightedEventRightCol {
	float: right;
	width: 85%;
}

.highlightedEventRightCol .title {
	font-size: 36px !important;
	line-height: 42px !important;
	font-weight: 600 !important;
}

.partnerEvent {
	padding: 30px 40px;
	color: #2f4d6d;
	border: 1px solid #6f6f6f;
	margin-bottom: -1px;
}

.left50 {
	float: left;
	width: 50%;
}

.right50 {
	float: right;
	width: 50%;
}

.clearfix {
	float: none;
	clear: both;
}

.eventsPagination {
	float: right;
	margin-top: 16px;
	margin-bottom: 16px;
}

.eventsPagination button {
	background: #eb4228;
	color: white;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 28px;
	margin-left: 10px;
	cursor: pointer;
}

#main-footer {
	background-color: #304d6d;
}

#footer-bottom {
	display: none !important;
}

#foerdererBox strong {
	font-weight: 600 !important;
}

.et_pb_svg_logo #logo {
	height: initial !important;
}

a.entry-featured-image-url.blogThumbnailContainer {
	display: block;
}

.blogThumbnailContainer {
	position: relative;
	height: 300px;
}

.blogThumbnail {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	filter: grayscale(100%);
}

.blogThumbnailOverlay {
	background-color: rgba(48, 77, 109, 0.4);
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.blogThumbnailContainer:hover .blogThumbnail {
	filter: grayscale(0);
}

.blogThumbnailContainer:hover .blogThumbnailOverlay {
	display: none;
}

.blueGreyBg {
	background-color: #708aa3;
}

.blueGreyBg h2 {
	text-align: left;
	color: white !important;
}

.blueGreyBg p {
	color: white;
}

.planTable {
	border: none !important;
	border-collapse: collapse;
	margin: 50px auto !important;
}

.planTable td {
	border: none !important;
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}

.planTable tr td:nth-child(1) {
	padding-top: 16px !important;
	padding-bottom: 16px !important;
}

.planTable tr:nth-last-child(2) {
	height: 30px;
}

.planTable td:nth-child(2),
.planTable td:nth-child(4) {
	text-align: center;
	color: #304d6d !important;
	font-family: 'Work Sans', sans-serif !important;
	font-size: 20px;
	line-height: 28px;
	font-weight: 500;
}

.planTable td:nth-child(2) {
	background: #eceff1;
}

.planTable td:nth-child(4) {
	background: #fdedeb;
}

.planTable th:nth-child(2),
.planTable th:nth-child(4),
.planTable .tableButton {
	color: #ffffff;
	text-align: center;
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
}

.planTable th:nth-child(2),
.planTable tr:last-child td:nth-child(2),
.planBlueButton {
	background: #2f4d6d !important;
}

.planTable th:nth-child(4),
.planTable tr:last-child td:nth-child(4) {
	background: #eb4128 !important;
}

.planTable th:nth-child(2),
.planTable th:nth-child(4),
.planTable tr:nth-child(2) td {
	padding: 24px;
}

.planTable tr {
	border-bottom: 1px solid #304d6d !important;
}

.planTable tr:first-child,
.planTable tr:nth-last-child(1),
.planTable tr:nth-last-child(2),
.planTable tr:nth-last-child(3) {
	border-bottom: none !important;
}

.tableSpacer {
	padding: 5px !important;
	background: none !important;
}

.planTable td:nth-child(1) {
	padding-left: 0;
}

.planTable button,
.planTable a.button {
	text-transform: uppercase;
	letter-spacing: 2px;
	background: none;
	color: white;
	min-width: auto !important;
	white-space: nowrap;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}

.planTable img {
	width: 18px;
}

.planTable .planTableArrow {
	height: 22px !important;
	width: 22px !important;
	vertical-align: middle;
}

#rcp_login_form,
#rcp_lostpassword_form,
.rcp_logged_in {
	margin-left: 7.1429%;
	margin-right: 7.1429%;
}

.rcp_logged_in {
	font-size: 20px !important;
	line-height: 26px !important;
	margin-top: 120px;
	margin-bottom: 50px;
	min-height: 300px;
	text-align: center;
}

/* /register/edit-your-profile/ */
#post-2195 h1,
/* /register/your-membership/ */
#post-2194 h1,
/* /register */
#post-1439 h1,
/* /login */
#post-2137 h1,
h1.not-found-title {
	text-align: center;
	font-family: 'Work Sans', sans-serif !important;
	color: #304d6d !important;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 117.5% !important;
}

#rcp_profile_editor_form select,
#rcp_registration_form select,
#rcp_registration_form input,
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='password'],
.wpcf7-form textarea,
#rcp_profile_editor_form input[type='text'],
#rcp_profile_editor_form input[type='email'],
#rcp_profile_editor_form input[type='password'],
#rcp_login_form input[type='text'],
#rcp_login_form input[type='email'],
#rcp_login_form input[type='password'],
#rcp_lostpassword_form input[type='text'],
#rcp_lostpassword_form input[type='email'],
#rcp_lostpassword_form input[type='password'] {
	border: none !important;
	width: 100%;
	border-bottom: 1px solid #eb4228 !important;
	color: #304d6d !important;
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500;
	margin: 4px 0;
	font-size: 22px;
}

#rcp_profile_editor_form label,
#rcp_registration_form label,
#rcp_login_form label,
#rcp_lostpassword_form label,
.wpcf7-form label {
	border: none !important;
	width: 100%;
	color: #304d6d !important;
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500;
	margin: 4px 0;
}

#rcp_profile_editor_form input,
#rcp_profile_editor_form label,
#rcp_registration_form input,
#rcp_registration_form label,
#rcp_profile_editor_form label,
#rcp_profile_editor_form input[type='text'],
#rcp_profile_editor_form input[type='email'],
#rcp_profile_editor_form input[type='password'],
#rcp_login_form label,
#rcp_login_form input[type='text'],
#rcp_login_form input[type='email'],
#rcp_login_form input[type='password'],
#rcp_lostpassword_form label,
#rcp_lostpassword_form input[type='text'],
#rcp_lostpassword_form input[type='email'],
#rcp_lostpassword_form input[type='password'] {
	font-size: 20px;
	font-weight: 500;
}

#rcp_login_form input[type='email'],
#rcp_lostpassword_form input[type='email'],
#rcp_login_form input[type='text'],
#rcp_lostpassword_form input[type='text'],
#rcp_login_form input[type='password'],
#rcp_lostpassword_form input[type='password'] {
	padding-left: 0 !important;
}

.rcp_button,
.rcp-button,
.wpcf7-form input[type='submit'],
#rcp_profile_editor_form input[type='submit'],
#rcp_login_form input[type='submit'],
#rcp_profile_editor_submit,
#rcp_lostpassword_form input[type='submit'] {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Work Sans', sans-serif !important;
	background: #eb4228;
	cursor: pointer;
	font-weight: 500;
	line-height: 120% !important;
	font-weight: 500;
	margin: 4px 0;
	color: white;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 28px !important;
	text-align: center;
}

.rcp_button,
.rcp-button,
#rcp_profile_editor_form input[type='submit'],
.wpcf7-form input[type='submit'],
#rcp_profile_editor_form,
#rcp_login_submit,
#rcp_lostpassword_submit {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

#rcp_login_form textarea,
#rcp_lostpassword_form textarea {
	border: 1px solid #eb4228 !important;
	color: #304d6d !important;
	font-family: 'Work Sans', sans-serif !important;
}

::-webkit-input-placeholder {
	/* Edge */
	color: #304d6d !important;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #304d6d !important;
}

::placeholder {
	color: #304d6d !important;
}

.search-results h2.entry-title {
	text-align: left;
}

p.jobOffer {
	margin: 32px 0;
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 400;
	border-bottom: 1px solid #eb4128 !important;
	padding-bottom: 40px;
}

p.jobOffer a {
	color: white;
}

.greyBoxesSubline {
	font-size: 20px;
	margin: 18px 30px;
}

.et-social-icons li {
	margin-left: 10px;
	margin-right: 10px;
}

.expand_divi_related_posts {
	margin-top: 100px;
}

.expand_divi_related_posts h2 {
	color: #eb4228 !important;
}

.expand_divi_related_posts a.entry-featured-image-url.blogThumbnailContainer {
	margin-bottom: 0;
}

.hyphenate,
h1,
h2,
h3,
h4 {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.et_pb_text_inner li {
	font-weight: 200;
}

/* /register */
#post-1439,
#post-2194,
#post-2195,
/* Kontakt */
#post-18 {
	margin-left: 7.1429%;
	margin-right: 7.1429%;
}

#post-18 .et_pb_section_0 {
	max-width: initial;
}

#rcp_registration_form {
	padding: 0 !important;
}

.rcp_login_link {
	margin-bottom: 50px;
}

#rcp_profile_editor_form label,
#rcp_registration_form label {
	float: left;
}

#Rechnungsanschrift {
	margin-bottom: 40px;
}

fieldset {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

#rcp_subscription_levels {
	padding: 0 0 0 30px !important;
}

.rcp_subscription_level input[type='radio'] {
	width: auto !important;
	position: relative;
	top: 34px;
	left: -30px;
}

#rcp_submit_wrap {
	margin: 50px 0 !important;
}

#rcp_submit_wrap input {
	color: white !important;
	width: auto !important;
}

.rcp_registration_total_details,
.rcp_registration_total_details td,
.rcp_registration_total_details th,
.rcp_registration_total .rcp_registration_total_details.rcp-table th {
	border: 1px solid #eee !important;
}

#rcp_auto_renew {
	float: left !important;
	width: auto !important;
	position: relative !important;
	top: 3px !important;
	margin-right: 10px !important;
}

#rcp-account-overview,
#rcp-payment-history {
	margin: 50px 0 100px;
}

#rcp_auto_renew {
	position: relative !important;
	top: 12px !important;
}

label[for='rcp_auto_renew'] {
	margin-left: 20px !important;
}

body.logged-in #rcp_auto_renew_wrap #rcp_auto_renew {
	position: relative !important;
	top: 34px !important;
}

#body.logged-in #rcp_auto_renew_wrap label[for='rcp_auto_renew'] {
	margin-left: 40px !important;
}

#rcp_profile_editor_submit {
	color: white !important;
	width: auto !important;
}

.grecaptcha-badge {
	visibility: visible;
	z-index: 5000;
}

#mobileSearch {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

#mobileSearch input {
	width: 100%;
	margin-bottom: 14px;
	padding: 14px 5%;
	font-size: 14px !important;
	font-family: 'Work Sans', sans-serif;
}

.grecaptcha-badge {
	visibility: hidden;
}

.summitBox {
	background-color: rgba(48, 77, 109, 0.11);
	padding-top: 60px !important;
	padding-bottom: 120px !important;
	margin-bottom: 80px !important;
	position: relative;
}

.summitBox h2 {
	text-align: left;
}

.summitBox p,
.summitBox li {
	font-family: 'Work Sans', sans-serif;
	color: #304d6d;
	font-weight: 500;
}

.summitBox ul {
	margin: 12px 0;
}

.summitBox p.summitTime {
	color: #eb4228;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 0;
}

.summitBox h3 {
	margin: 0 0 -12px;
	padding: 0;
	color: #304d6d !important;
}

.summitAgendaToggle {
	width: 60px;
	height: 60px;
	background-color: #eb4228;
	position: absolute;
	right: 0;
	cursor: pointer;
	bottom: -150px;
	background-image: url('/wp-content/uploads/images/arrow_down.svg');
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: center;
}

.flipBackgroundImage {
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: 'FlipV';
}

.summitSpeaker {
	margin: 36px 0 44px;
	width: 48%;
}

.summitSpeaker p {
	margin: 0 !important;
	padding-bottom: 0 !important;
}

.summitSpeaker p:nth-of-type(1) {
	display: block;
	float: left;
	width: 120px;
	margin-right: 16px !important;
}

.summitSpeaker img {
	width: 100%;
}

.summitSpeaker p:nth-of-type(2) {
	color: #eb4228;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 8px !important;
}

.summitSpeaker p:nth-of-type(3) {
	font-family: 'Vollkorn', sans-serif;
	font-weight: 400;
}

#summitSponsorsBox {
	padding-top: 0 !important;
	background: none;
}

#summitSponsorsContent h3 {
	float: none;
	clear: both;
	text-align: center;
	margin: 80px 0 40px;
	color: #eb4228 !important;
}

.summitSponsorLogo {
	width: 25%;
	height: 140px;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 48%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.summitSponsorLogoOneThird {
	width: 33.3333%;
	background-size: 60%;
}

.sponsorenLeft {
	margin-left: 25%;
}

#summitRedBox {
	display: initial;
	position: absolute;
	bottom: -350px;
}

.summitSponsorLogoOffsetOneSixth {
	margin-left: 16.6667%;
}

.pagination {
	margin: 32px 15px !important;
}

.pagination div a {
	color: white !important;
	background-color: #2f4d6d;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Work Sans', sans-serif !important;
	min-width: 250px;
	padding: 16px !important;
	font-size: 16px !important;
}

.jobsOverview li {
	font-weight: 200;
}

/* Young Professionals Gipfel Widget */
#workshopSpeeddating {
	margin-top: 100px;
}

@media screen and (min-width: 981px) and (max-width: 1660px) {
	#workshopSpeeddating {
		margin-top: 280px;
	}
}

#workshopForYoungProfessionalsInner {
	background: rgba(148, 251, 171, 0.26);
	background: rgba(48, 77, 109, 0.26);
	width: 90%;
	margin-left: auto;
	margin-right: 0;
}

#workshopLeft {
	float: left;
	width: 5%;
	min-height: 1080px;
	background: rgb(157, 252, 179);
	background: linear-gradient(180deg, rgba(157, 252, 179, 1) 0%, rgba(157, 252, 179, 1) 15%, rgba(170, 189, 197, 0.7) 80%, rgba(53, 88, 121, 0.7) 100%);
}

#workshopLeft div {
	transform: rotate(-90deg);
	margin-top: 350px;
	text-transform: uppercase;
	color: white;
	font-family: 'Work Sans';
	font-size: 21px;
	letter-spacing: 6px;
	font-weight: 500;
}

#workshopRight {
	float: right;
	width: 95%;
}

#fondsfrauenInThePressContentBlock h3 {
	text-align: center;
	font-family: 'Vollkorn', sans-serif !important;
	font-weight: 400 !important;
	margin: 80px 0;
}

#fondsfrauenInThePressContentBlock p {
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500;
}

#fondsfrauenInThePressContentBlock a {
	color: #304d6d !important;
	text-decoration: none !important;
}

#fondsfrauenInThePressContentBlock a:hover {
	text-decoration: underline !important;
}

/* 2021-02-09 Julian: Show image even if type is gallery */
article.post_format-post-format-gallery > div > img {
	margin-bottom: 108px;
}
/* End */

/* 2021-04-19 Improvements */
ul.sub-menu {
	width: auto !important;
}

.button {
	font-size: 22px;
	padding: 24px 60px;
}

.redBox h3 {
	color: white !important;
	margin-top: 16px;
}

.footer-widget #custom_html-2 {
	margin-bottom: auto;
}

.newsletterSubscriptionForm {
	border: 2px solid #eb4228;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}

#footer-widgets .newsletterSubscriptionForm {
	margin: 16px 0;
}

.newsletterSubscriptionForm input[type='submit'] {
	background: #eb4228;
	color: white;
	cursor: pointer;
}

.newsletterSubscriptionForm input[type='email'] {
	width: 78%;
	background: none;
	border: none;
	color: white;
	font-size: 18px;
	padding: 13px 15px;
	margin: 0 !important;
	border: none !important;
}

#ourNetwork .redNumber {
	color: #eb4228;
	font-size: 60px !important;
	margin-bottom: -20px;
}

/* Language flag switch */
#languageFlags {
	position: absolute;
	top: 0;
	right: 0;
	background: #f6f6f6;
	z-index: 10000;
}

#languageFlags a {
	display: block;
	width: 28px;
	height: 18px;
	float: left;
	cursor: pointer;
}

#languageFlags > a:hover {
	text-decoration: none;
}

#languageFlags > div > a.german {
	float: left;
	background: url('/wp-content/themes/voice-child/images/Flags_De.svg') no-repeat;
}

#languageFlags > div > a.german.active,
#languageFlags > div > a.german:hover {
	background: url('/wp-content/themes/voice-child/images/Flags_De_hover.svg') no-repeat;
}

#languageFlags > div > a.english {
	float: right;
	background: url('/wp-content/themes/voice-child/images/Flags_Gb.svg') no-repeat;
	margin-left: 8px;
}

#languageFlags > div > a.english.active,
#languageFlags > div > a.english:hover {
	background: url('/wp-content/themes/voice-child/images/Flags_Gb_hover.svg') no-repeat;
}

.ffOpener {
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	display: block;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 100;
	cursor: pointer;
}

#newsletter2021Opener {
	background-color: #2f4d6d;
	background-size: 50%;
	background-image: url('/wp-content/uploads/newsletter_2021/paperplane@2x.png');
}

.ffContent {
	width: 375px;
	height: auto;
	box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.75);
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 110;
	padding: 40px 24px 16px;
	font-family: 'Work Sans', sans-serif;
}

@media only screen and (max-width: 767px) {
	.ffContent {
		left: 0;
		width: 100%;
		bottom: 0;
		border-radius: 0;
	}
}

@media only screen and (max-width: 767px) {
	.ffContent p {
		text-align: center !important;
	}
}

.ffContent .close {
	float: right;
	top: 4px;
	right: 4px;
	position: absolute;
	z-index: 100000;
	cursor: pointer;
	display: block;
	width: 32px;
	height: 32px;
	background-image: url('/wp-content/uploads/newsletter_2021/cross.svg');
	background-repeat: no-repeat;
	background-size: 32%;
	background-position: center;
}

.ffContent p {
	color: #000000;
	font-size: 16px !important;
	letter-spacing: 0;
	margin: 0 0 10px;
	font-weight: 400;
	line-height: 24px !important;
}

.ffContent .button {
	background-color: #2f4d6d;
	font-size: 14px !important;
	text-transform: none;
	padding: 6px 12px !important;
}

.ffContent .button a {
	width: 100%;
	font-size: 16px;
	color: white;
	font-weight: 400;
	line-height: 18px;
	border: none;
	border-radius: 10px;
	padding: 6px;
	display: block;
	text-align: center;
}

#newsletter2021Content {
	height: auto !important;
	background-color: #ffffff;
	z-index: 500000;
}

.ffContent form {
	margin: 16px 0 0;
}

.ffContent .yikes-mailchimp-eu-compliance-text {
	cursor: pointer;
}

.ffContent .yikes-mailchimp-eu-compliance-text p {
	font-size: 16px !important;
	line-height: 12px !important;
}

.ffContent .yikes-mailchimp-eu-compliance-text p a {
	color: #fff !important;
	text-decoration: underline;
}

.ffContent .yikes-mailchimp-eu-compliance-text p a:hover {
	color: #fff !important;
	text-decoration: none;
}

input#yikes-easy-mc-form-1-EMAIL {
	outline: none;
	border: none;
	font-size: 16px !important;
	padding: 16px;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	color: #eb4228;
	text-transform: uppercase;
	font-size: 17.333333px;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: 2px;
}

.innerContentAdContainer {
	text-align: center;
	margin: 2em 0;
}

#newsletterSignupForm {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#newsletterSignupForm form {
	margin-top: 32px;
}

#newsletterSignupForm input[type='text'],
#newsletterSignupForm input[type='email'] {
	background: none;
	border: 2px solid #eb4228;
	font-size: 20px !important;
	padding: 12px 20px !important;
}

#newsletterSignupForm .yikes-mailchimp-eu-compliance-text {
	cursor: pointer;
}

#newsletterSignupForm button[type='submit'] {
	background: #eb4228;
	border: 2px solid #eb4228;
	font-size: 20px !important;
	padding: 12px 20px !important;
	color: white;
}

.eventHeaderImage {
	height: 480px;
	display: block;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

@media screen and (max-width: 1280px) {
	.eventHeaderImage {
		height: 320px;
	}
}

@media screen and (max-width: 980px) {
	.eventHeaderImage {
		height: 260px;
	}
}

.yikes-easy-mc-success-message {
	padding: 24px !important;
}

#home-slider > .flex {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	height: 100%;
}

@media screen and (max-width: 980px) {
	#home-slider-section {
		min-height: 420px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	#home-slider h1 {
		font-size: 28px !important;
		line-height: 30px;
		margin-left: 32px !important;
		margin-right: 32px !important;
	}
}

.video-iframe {
	max-width: 760px;
	margin: 32px auto;
}

#steering_committee_young_professionals {
	background-color: #00497c;
	margin-bottom: 120px;
}

#steering_committee_young_professionals p {
	color: white;
}

#steering_committee_young_professionals h2 {
	text-align: left;
	color: white !important;
}

#steering_committee_young_professionals span.head {
	font-family: 'Open Sans';
	font-size: 28px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 38px;
}

a.young_professionals_linkedin_icon {
	width: 32px;
	height: 32px;
	background: white;
	display: inline-block;
	border-radius: 50%;
	margin-left: 4px;
	position: relative;
	top: 4px;
	background-image: url('/wp-content/uploads/young_professionals/linkedin.svg');
	background-position: center;
	background-size: 16px;
	background-repeat: no-repeat;
}

ul#digital-lunch-talk-speaker {
    list-style: none;
    padding-left: 0;
}

#digital-lunch-talk-speaker li {
    margin: 16px 0;
}

#digital-lunch-talk-speaker li img {
    width: 120px;
    margin-right: 16px;
    vertical-align: middle;
}

/* Registration page */
.page-id-1439 .entry-title.main_title {
	display: none !important;
}

#registration-navigation button {
    font-family: 'Work Sans', sans-serif !important;
	font-size: 20px;
	text-transform: uppercase;
	padding: 24px 60px;
	margin-top: 64px;
	cursor: pointer;
}

@media only screen and (max-width: 767px) {
	#registration-navigation button {
		padding: 12px 24px;
	}
}

#registration-navigation button.back {
    border: 1px solid #eb4228 !important;
    color: #304d6d !important;
	background-color: transparent;
	float: left;
}

#registration-navigation button.next {
    border: 1px solid #eb4228 !important;
    color: #ffffff !important;
	background-color: #eb4228;
	float: right;
}

#testimonials {
    margin-top: 64px;
    margin-bottom: 64px;
}

.testimonial {
	display: flex;
    padding: 12px 64px;
}

.testimonial img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin-right: 40px;
}

.testimonial p {
	color: #252525;
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 27px;
    margin-top: 0;
    padding-bottom: 0;
}

.testimonial p small {
	color: #252525;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
	font-weight: 400;
}

.lSPager.lSpg {
	margin-top: 32px !important;
}

.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #D8D8D8;
    height: 12px;
    width: 12px;
}

.lSSlideOuter .lSPager.lSpg > li.active a,
.lSSlideOuter .lSPager.lSpg > li:hover a {
    background-color: #304D6C !important;
}

@media only screen and (max-width: 767px) {
	.testimonial {
		display: block;
		text-align: center;
		min-height: 580px;
		padding-left: 16px;
		padding-right: 16px;
	}

	.testimonial img {
		margin-right: 0;
		margin-bottom: 40px;
	}
}

#vorteile-einer-mitgliedschaft li {
    color: white;
    font-size: 24px !important;
    line-height: 28px !important;
    margin: 20px 0;
}
